.left{ text-align:left; }
.right{ text-align:right; }
.center{ text-align:center; }
.justify{ text-align:justify; }

.row{ overflow: hidden;}
.w00 { width:0%; }
.w05 { width:5%; }
.w10 { width:10%; }
.w15 { width:15%; }
.w20 { width:20%; }
.w25 { width:25%; }
.w30 { width:30%; }
.w35 { width:35%; }
.w40 { width:40%; }
.w45 { width:45%; }
.w50 { width:50%; }
.w55 { width:55%; }
.w60 { width:60%; }
.w65 { width:65%; }
.w70 { width:70%; }
.w75 { width:75%; }
.w80 { width:80%; }
.w85 { width:85%; }
.w90 { width:90%; }
.w95 { width:95%; }
.w100 { width:100%; }
.w33, .w34 { width:33.3333%; }
.w66 , .w67 { width:66.6666%; }
.w38 { width:38.1966%; }
.w62 { width:61.8034%; }

.mw5 { max-width:5%; }
.mw10 { max-width:10%; }
.mw15 { max-width:15%; }
.mw20 { max-width:20%; }
.mw25 { max-width:25%; }
.mw30 { max-width:30%; }
.mw35 { max-width:35%; }
.mw40 { max-width:40%; }
.mw45 { max-width:45%; }
.mw50 { max-width:50%; }
.mw55 { max-width:55%; }
.mw60 { max-width:60%; }
.mw65 { max-width:65%; }
.mw70 { max-width:70%; }
.mw75 { max-width:75%; }
.mw80 { max-width:80%; }
.mw85 { max-width:85%; }
.mw90 { max-width:90%; }
.mw95 { max-width:95%; }
.mw100 { max-width:100%; }

.pw00 { width:0%; }
.pw05 { width:5%; }
.pw10 { width:10%; }
.pw15 { width:15%; }
.pw20 { width:20%; }
.pw25 { width:25%; }
.pw30 { width:30%; }
.pw35 { width:35%; }
.pw40 { width:40%; }
.pw45 { width:45%; }
.pw50 { width:50%; }
.pw55 { width:55%; }
.pw60 { width:60%; }
.pw65 { width:65%; }
.pw70 { width:70%; }
.pw75 { width:75%; }
.pw80 { width:80%; }
.pw85 { width:85%; }
.pw90 { width:90%; }
.pw95 { width:95%; }
.pw100 { width:100%; }
.pw33, .pw34 { width:33.3333%; }
.pw66 , .pw67 { width:66.6666%; }
.pw38 { width:38.1966%; }
.pw62 { width:61.8034%; }

.fl, .f-left{ float:left; }
.fr, .f-right{ float:right; }

.img-left{float:left;margin-right:10px;}
.img-right{float:right;margin-left:10px; padding:2px; }

.clear{ clear:both; }
.off{ display:none; }

.box {margin:6px;padding:6px;overflow:hidden;border:1px solid transparent;}
.boxh {margin:6px;padding:6px;overflow:hidden;border:1px solid #080;}

@media only screen and (max-width:800px)
{
.w00, .w05, .w10, .w15, .w20, .w25, .w30, .w35, .w40, .w45, .w50, .w55, .w60, .w65, .w70, .w75, .w80, .w85, .w90, .w95, .w100, .w33, .w34, .w38, .w62, .w66, .w67{
	float:none;
	width:100%;
	margin:0px auto;
	}
}

.col-200 {columns:200px 4;}
.col-250 {columns:250px 4;}
.col-300 {columns:300px 4;}
.col-350 {columns:350px 4;}
.col-400 {columns:400px 4;}
.col-450 {columns:450px 4;}
.col-500 {columns:500px 4;}

